
*{
-webkit-box-sizing:border-box !important;
-moz-box-sizing:border-box !important;
box-sizing:border-box !important;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
box-sizing:padding-box !important;
box-sizing:margin-box !important;
}

.blog-alternative {
float:left;
width:100%;
margin:0 !important;
padding:0 !important;
}

/*######################################################## */
/*#################### 1 COLONNE ######################## */
/*######################################################## */

.blog-alternative div.large_12 {
width:100%;
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:20px;
}

.blog-alternative div.large_6 h2.header-article   {
font-weight: 900;
font-size:35px;
text-transform:capitalize;
text-align:left ;
}

.blog-alternative div.large_12 p {
width:100%;
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:15px;
}

.blog-alternative div.large_6 img{
width:100%;
height:100%;
}

/*######################################################## */
/*#################### 2 COLONNES ######################## */
/*######################################################## */

.blog-alternative div.large_6 {
float:left ;
width:48%;
margin:20px 1%;
padding:0 ;
background-size:cover ;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

.blog-alternative div.large_6 h2.header-article   {
font-weight: 900;
font-size:35px;
text-transform:capitalize;
text-align:left ;
}

.blog-alternative div.large_6 p {
width:100%;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-top:25px;
margin-bottom:25px;
}

.blog-alternative div.large_6 img{
width:100%;
height:100%;
}

/*######################################################## */
/*#################### 3 COLONNES ######################## */
/*######################################################## */

.blog-alternative div.large_4 {
float:left ;
width:31%;
margin:20px 1%;
padding:0 ;
background-size:cover ;
}

.blog-alternative div.large_4  h2 {
font-weight: 900;
font-size:35px;
text-align:left;
text-transform:capitalize;
}

.blog-alternative div.large_4 p {
width:100%;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:15px;
}

.blog-alternative div.large_4 img{
width:100%;
height:100%;
}

/*######################################################## */
/*#################### 4 COLONNES ######################## */
/*######################################################## */

.blog-alternative div.large_3{
float:left ;
width:23%;
margin:20px 1%;
padding:0 ;
background-size:cover ;
box-sizing:margin-box;
}

.blog-alternative div.large_3  h2 {
font-weight: 900;
font-size:35px ;
text-align:left;
text-transform:capitalize;
}

.blog-alternative div.large_3 p {
width:100%;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:15px;
}

.blog-alternative div.large_3 img{
width:100%;
height:100%;
}

/*######################################################## */
/*#################### 5 COLONNES ######################## */
/*######################################################## */

.blog-alternative div.large_2{
float:left ;
width:18%;
margin:20px 1%;
padding:0 ;
background-size:cover ;
box-sizing:margin-box;
}

.blog-alternative div.large_2  h2 {
font-weight: 900;
font-size:35px ;
text-align:left;
text-transform:capitalize;
}

.blog-alternative div.large_2 p {
width:100%;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:15px;
}

.blog-alternative div.large_2 img{
width:100%;
height:100%;
}


/*######################################################## */
/*#################### CATEGORY ########################## */
/*######################################################## */

.content-category {
float:left;
width:100%;
text-align:left !important;
margin-top:15px !important;
}

dt.name-category,
dt.name-parent-category {
display:none;
}

dd.name-category,
dd.name-parent-category {
float:left;
text-align:left;
margin-top:20px;
margin-right:15px;
font-size:12px;
background:#d7b1af;
border-radius:10px;
color:#fff;
text-transform:capitalize !important;
display:inline-block; 
padding:4px 11px; 
}

dd.name-category a,
dd.name-parent-category a {
text-align:left;
color:#fff;
text-transform:capitalize;
}

/*######################################################## */
/*#################### TEXT ############################## */
/*######################################################## */

.wrapper-text {
text-align:left;
font-size:15px;
}

.wrapper-text p {
text-align:left;
font-size:17px;
line-height:1.2em;
}

/*######################################################## */
/*################ AUTHOR / DATE / HITS ################## */
/*######################################################## */

.wrapper-author-date-hits {
margin-top:10px;
margin-bottom:0px;
padding:10px 0;
float:left;
text-align:left;
width:100%;
border-top:1px solid #f0f2f7;
border-bottom:1px solid #f0f2f7;
box-sizing: content-box;
box-sizing: padding-box;
box-sizing: margin-box;
box-sizing: border-box;
overflow:hidden;
line-height:1.8em;	
}

dd.name-author{
display:none;
}

dt.name-author{
float:left;
width:33.33%;
color:#d7b1af;
text-transform:uppercase;
font-size:13px;
}

dt.name-author a{
float:left;
width:33.33%;
color:#d7b1af;
text-transform:uppercase;
font-size:13px;
}


dt.name-modified,
dt.name-created,
dt.name-publish{
float:left;
width:33.33%;
text-transform:uppercase ; 
font-size:13px;
}

dt.name-hits {
float:left;
width:33.33%;
text-transform:uppercase ; 
font-size:13px;
}

/*######################################################## */
/*####################  TAGS  ############################ */
/*######################################################## */

.name-tags {
float:left;
width:100%;
padding: 3px 0;
text-align:left;
border-bottom:1px solid #f0f2f7;
box-sizing: content-box;
box-sizing: padding-box;
box-sizing: margin-box;
box-sizing: border-box;
overflow:hidden;
line-height:1.8em;	
}

 ul.tags {
display:block;
padding:0px 0px; 
text-align:left !important;
}

ul.tags li {
display:inline-block;
text-align:left !important;
text-transform:uppercase;
font-size:13px;
width:30%;
}

ul.tags li a {
text-align:left !important;
font-size:13px;
font-weight:100;
color:#999;
}

ul.tags li a:before {
content: "\f02c";
font-family:fontawesome;
font-weight:normal;
margin-right:7px;
font-size:1em;
color:#d7b1af;
}

ul.tags li a:hover {
color:#d7b1af;
} 


/*######################################################## */
/*################ READ MORE ############################# */
/*######################################################## */
p.readmore {
float:left;
text-align:left;
margin-top:0px;
}

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited {
background:#141414; 
padding:5px 8px !important;
border-radius:10px;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
font-size:13px;
color:#fff !important;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus{
background:#d7b1af;
 webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
} 

.readmore a:hover  {
color:#fff;
}

/*######################################################## */
/*################ ITEM MORE ############################# */
/*######################################################## */

div.items-more {
float:left;
padding-top:20px;
padding-left:10px;
margin-bottom:40px;
border:none !important;
text-align:left !important;
width:100%;
}

div.items-more li {
list-style:none;
text-align:left;
line-height:2em;
border:none !important;
}

div.items-more li a{
list-style:none;
font-weight:normal;
background:none !important;
border:none !important;
color:#111;
}

div.items-more li a:hover{
color:#999;
}
 
div.items-more li a:before{
font-family:fontawesome;
font-weight:normal;
color:#d7b1af;
margin-right:7px;
font-size:1em;
content: "\f03a";
} 

/*######################################################## */
/*################ PAGINATION ############################ */
/*######################################################## */

.navigation-wrapper {
float:left;
text-align:center !important;
width:100% !important;
margin-top:0px;
display:block;
}

p.counter {
float:left;
text-align:center !important;
width:100% !important;
margin-top:0px;
display:block;
}

.pagination {
float:none;
text-align:center;
width:100%;
margin-top:10px;
margin-bottom:60px;	 
}

.pagenav {
padding:10px;
color:#111;
}

span.active.pagenav {
background:#111;
color:#fff;
border-radius:3px;
}

/*######################################################## */
/*#################### IMAGES ############################ */
/*######################################################## */

 a.portfolio-blog-featured  {
display: block;
float:none; 
position: relative;
width: 100%;
height:99%;
overflow: hidden;
text-decoration: none;
background-size:cover !important;
}
 
a.portfolio-blog-featured:hover  {
}

a.portfolio-blog-featured:hover .overlays .content {
display: block;
position:relative;
width: 100%;
height: 70px;
top: 50%;
left: 0;
margin-top: -7%;
text-transform:uppercase; 
color:#fff;
text-align:center;
}

a.portfolio-blog-featured .overlays {
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out; 
height:98.999%;
}

a.portfolio-blog-featured:hover .overlays {
background:rgba(0, 0, 0, 0.9) ;
height:100%;
width:100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out; 
}

a.portfolio-blog-featured .overlays .content .fa {
visibility:hidden;
text-align:center;
margin-top: 5%; 	
}

a.portfolio-blog-featured:hover .overlays .fa {
font-size: 28px;
color: #fff;
visibility:visible;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out; 
}

a.portfolio-blog-featured .overlays .content .image-caption {
visibility:hidden;
}

a.portfolio-blog-featured:hover .overlays .content .image-caption {
visibility:visible;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
color:#fff;
margin-top:8px;
font-weight:bold;
} 

.overlays {
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
} 

.pull-item-image {
position:relative;
}

/*########################################################*/
/*#################### RESPONSIVE   ######################*/
/*########################################################*/

@media only screen and (min-width: 0px) and (max-width: 850px) {
.blog-alternative div.large_6,
.blog-alternative div.large_4,
.blog-alternative div.large_3,
.blog-alternative div.large_2 {
float:left ;
width:98%;
margin:20px 1%;
padding:0;
background-size:cover ;
box-sizing:margin-box;
}
}

@media only screen and (min-width: 851px) and (max-width: 1200px) {
.blog-alternative div.large_6,
.blog-alternative div.large_4,
.blog-alternative div.large_3,
.blog-alternative div.large_2 {
float:left ;
width:48%;
margin:20px 1%;
padding:0 ;
background-size:cover ;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}
}
